Subject: [Teas] Minutes from Montreal

From: Matt Hartley <[email-masked]>
Date: Thu, 2 Aug 2018 16:41:25 -0400

All,

I've made a few edits to the etherpad and uploaded the draft minutes from
our meeting in Montreal. Please have a look and let me know if there's any
changes that need to be made.

http://etherpad.tools.ietf.org:9000/p/notes-ietf-102-teas?useMonospaceFont=true
https://datatracker.ietf.org/meeting/102/materials/minutes-102-teas-00.txt

Cheers

Matt